@charset "UTF-8";
/* CSS Document */
body {
  background-color: #303030;
}
* {
  box-sizing: border-box;
}



/* Structure */
div#wrapper {
  display: block;
  max-width: 960px;
  margin: 0 auto;
}
div.gallery p {
	text-align: center;
}
div.gallery p a img {
	padding: 0.25em;
}
main,
footer{
	padding: 0.75em;
}



/* Typography */
body {
  font-size: 16px;
  line-height: 1.5em;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	margin-top: 0.3em;
	margin-bottom: 0.5em;
}
h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.75em;
}
h3 {
	font-size: 1.5em;
}
h4 {
	font-size: 1em;
}
h5 {
	font-size: 0.9em;
}
h6 {
	font-size: 0.8em;
}

/* Navigation Main */
header#header-page {
	display: flex;
}
header#header-page h1 {
	flex-grow: 1;
/*	border: thin solid red;*/
}

header#header-page nav#nav-main {
	flex-grow: 5;
/*	border: thin solid red;*/
}
nav#nav-main ol {
	display: flex;
	justify-content: space-around;
	align-items: flex-end;
}

/* Figure Styles */
figure {
	text-align: center;
}
figure img {
	border: thin solid black;
	padding: 5px;
}
figure figcaption {
	font-size: 0.8em;
	font-style: italic;
}

/* Footer Main */
footer#footer-main {
	background-color: darkgray;
	display: flex;
	flex-flow: row wrap;
}
.col-2 {
	flex-grow: 1;
	width: 50%;
}
.col-1 {
	flex-grow: 1;
	width: 25%;
}
#legal {
	flex-grow: 1;
	width: 100%;
}
h1, h2, h3{
	font-family: 'Oswald', sans-serif;

}
p {
	font-family: 'Roboto', sans-serif;
}
h1, h2, h3, p {
	color: grey;
}
